<ActionBar title="Home">
</ActionBar>

<ListView [items]="items" (itemTap)="onItemTap($event)" class="list-group">
    <ng-template let-item="item" let-i="index" let-odd="odd" let-even="even">
        <!-- The item template can only have a single root view container (e.g. GridLayout, StackLayout, etc.)-->
        <FlexboxLayout height="100">
            <Image src="{{ item.image }}" width="100" loadMode="async" stretch="aspectFill"></Image>
            <Label [text]="item.title" class="list-group-item"></Label>
        </FlexboxLayout>
    </ng-template>
</ListView>